## subversion-helper-scripts 0.5-2

=== debian/changelog ===
subversion-helper-scripts (0.5-2) unstable; urgency=low

  * Add global config to package.

 -- Russ W. Knize <rknize@yahoo.com>  Tue, 22 Mar 2005 19:52:11 -0600

subversion-helper-scripts (0.5-1) unstable; urgency=low

  * Initial public release.

 -- Russ W. Knize <rknize@yahoo.com>  Fri,  8 Oct 2004 12:13:47 -0500
