=== debian/control ===
Source: subversion-helper-scripts
Section: utils
Priority: optional
Maintainer: Russ W. Knize <rknize@yahoo.com>
Build-Depends: debhelper (>= 4.0.0), docbook-to-man (>= 2.0.0-1)
Standards-Version: 3.6.1

Package: subversion-helper-scripts
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: various tools to help with the use and maintenance of subversion
 Tool set includes:
  * sco - subversion check out by repository name and project
  * svn-dump - dump a repository to a flat text file
  * svn-export - export a project
  * svn-fixperm - repair file permissions on a repository
  * svn-import - import a project
  * svn-load - load a dumped repository
