=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
#
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.
#
# Modified to make a template file for a multi-binary package with separated
# build-arch and build-indep targets  by Bill Allombert 2001

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# This has to be exported to make some magic below work.
export DH_OPTIONS


configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp


#Architecture 
build: build-indep

build-indep: build-indep-stamp
build-indep-stamp: configure-stamp 

	# Add here commands to compile the indep part of the package.

	docbook-to-man sco.sgml > sco.1
	docbook-to-man svn-dump.sgml > svn-dump.1
	docbook-to-man svn-export.sgml > svn-export.1
	docbook-to-man svn-fixperm.sgml > svn-fixperm.1
	docbook-to-man svn-import.sgml > svn-import.1
	docbook-to-man svn-load.sgml > svn-load.1
	docbook-to-man svn-helper.conf.sgml > svn-helper.conf.5

	touch build-indep-stamp

clean:
	dh_testdir
	dh_testroot
    
	rm -f *.1 *.5
	rm -f build-indep-stamp configure-stamp
    
    
	dh_clean 

install: install-indep install-arch
install-indep:
	dh_testdir
	dh_testroot
	dh_clean -k -i 
	dh_installdirs -i

	cp $(CURDIR)/debian/svn-helper.conf $(CURDIR)/debian/subversion-helper-scripts/etc
	cp $(CURDIR)/bin/* $(CURDIR)/debian/subversion-helper-scripts/usr/bin
	cp $(CURDIR)/*.1 $(CURDIR)/debian/subversion-helper-scripts/usr/share/man/man1
	cp $(CURDIR)/*.5 $(CURDIR)/debian/subversion-helper-scripts/usr/share/man/man5
    
	dh_install -i

# Must not depend on anything. This is to be called by
# binary-arch/binary-indep
# in another 'make' thread.
binary-common:
	dh_testdir
	dh_testroot
	dh_installchangelogs 
	dh_installdocs
	dh_installexamples
#	dh_installmenu
#	dh_installdebconf	
#	dh_installlogrotate	
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman
	dh_link
	dh_strip
	dh_compress 
	dh_fixperms
#	dh_perl
#	dh_python
	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb
# Build architecture independant packages using the common target.
binary-indep: build-indep install-indep
	$(MAKE) -f debian/rules DH_OPTIONS=-i binary-common

binary: binary-indep
.PHONY: build clean binary-indep binary install install-indep configure
