=== debian/watch ===
# Site		Directory		Pattern			Version	Script
version=2
http://www.knizefamily.net	/russ/software/files	subversion-helper-scripts-(.*)\.tar\.gz	debian	uupdate
